





class AIKA
{
    private:
        double Fps;
        long AikaViimeksi;
        long KierroksiaKulunut;
        
    public:
        long KierrosAikaViime;
        long KierrosAika;
        void Paivita();
        void Alusta();
        double AnnaFPS();
};
